=== debian/changelog ===
ricks-amdgpu-utils (2.6.0-1) unstable; urgency=medium

  * New upstream release (bug fixes).

 -- Steffen Möller <moeller@debian.org>  Sun, 06 Oct 2019 09:36:29 +0200

ricks-amdgpu-utils (2.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #932554)

 -- Steffen Möller <moeller@debian.org>  Fri, 19 Jul 2019 01:00:13 +0200
