=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=gpumodules

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/ricks-amdgpu-utils/usr/
	mv debian/python3-gpumodules/usr/bin debian/ricks-amdgpu-utils/usr/

override_dh_auto_clean:
	dh_clean
	rm -rf build .pybuild
