=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ricks-amdgpu-utils-$1.tar.gz%" \
   https://github.com/Ricks-Lab/amdgpu-utils/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
