=== debian/control ===
Source: ricks-amdgpu-utils
Section: utils
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Steffen Möller <moeller@debian.org>,
 Rick Langford <rueikes.homelab@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/Ricks-Lab/amdgpu-utils
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/ricks-amdgpu-utils.git
Vcs-Browser: https://salsa.debian.org/science-team/ricks-amdgpu-utils

Package: python3-gpumodules
Architecture: all
Depends:
 lshw,
 python3-matplotlib,
 python3-pandas,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 ricks-amdgpu-utils,
Description: adjustment and inspection of AMD GPUs
 An internal module used by the Ricks-Lab's
 AMD GPU Utilities.

Package: ricks-amdgpu-utils
Architecture: all
Depends:
 python3-gpumodules,
 ${misc:Depends},
 ${python3:Depends},
Replaces:
 python3-gpumodules (<< 3.5.0),
Breaks:
 python3-gpumodules (<< 3.5.0),
Description: AMD GPU performance adjustment and monitoring
 A set of utilities for monitoring AMD GPU performance and modifying
 control settings.
 .
 Please refer to the user guide to adjust featuremask parameter for
 grub bootloader.
