=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gpumodules

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-gpumodules/usr/bin debian/ricks-amdgpu-utils/usr
	mv debian/python3-gpumodules/usr/share/man debian/ricks-amdgpu-utils/usr/share
	rm -rf debian/python3-gpumodules/usr/share/rickslab-gpu-utils

override_dh_auto_clean:
	dh_clean
	rm -rf build .pybuild GPUmodules/__pycache__ rickslab_gpu_utils.egg-info
